Talk:Dependencies

From Navit's Wiki
Jump to: navigation, search

When trying to install quesoglc-0.6.5 (./configure) I get the following error message:

checking for OpenGL library... -lGL
checking for OpenGL Utility library... no
configure: error: GLU library not found

It has been discussed in 20080109_navit.log before, but no solution came up.

Using Ubuntu 7.10 (gutsy-stable) with the latest updates.

Any ideas?

(Installing g++ fixed it so far, but I don't know it this was the real problem)


Also needed to compile Navit:

* libxmu-dev
* libtiff-dev

--Sk 01:25, 1 February 2008 (CET)